.not-join {
    padding: 0px 0px 80px 0px;
    color: #ffffff;
    position: relative;
    background-image: url(../images/notjoin-bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
}

.not-join::after {
    position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(189deg, rgb(3 14 32) 0%, rgb(3 14 32 / 72%) 37%);
}

.not-join .container {
    position: relative;
    z-index: 2;
}

.not-join .wave-wrap {
    position: relative;
}

.not-join .wave-svg {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100px;
    z-index: 1;
    pointer-events: none;
}

.custom-shape-divider-bottom-1768902443 {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
    transform: rotate(180deg);
    z-index: 5;
}

.custom-shape-divider-bottom-1768902443 svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 30px;
}

.custom-shape-divider-bottom-1768902443 .shape-fill {
    fill: #0e0b0b;
}

.not-join .not-join-header {
    text-align: center;
    max-width: 900px;
    margin: 0 auto 70px;
    padding-top: 30px;
    border-radius: 20px;
}

.not-join .not-join-header h5 {
    font-size: 20px;
    font-weight: 500;
    padding-top: 10px;
    position: relative;
    color: #e8edf2;
}

.not-join .not-join-header h5::after {
    content: "";
    position: absolute;
    top: calc(50% - -2px);
    transform: translateY(-50%);
    left: calc(50% - -100px);
    margin-left: 12px;
    width: 73px;
    height: 3px;
    background-color: #beaa6d;

}

.not-join .not-join-header h1 {
    font-size: 35px;
    font-weight: 700;
    margin-bottom: 15px;
    color: #e8edf2;
}

.not-join-header h1 span {
    color: #beaa6d;
}

.not-join .not-join-header p {
    color: #f6f8ff;
    font-size: 18px;
    font-weight: 400;
}

.not-join .fs {
    /* margin-top: 100px; */
}

.not-join .mou {
    margin-top: 50px;
}

.not-join .not-card {
    border-left: 2px solid #ecdd8b;
    border-top: 2px solid #ecdd8b;
    padding: 10px 10px;
    border-radius: 10px;
    /* transition: 0.3s ease; */
    box-shadow: #beaa6d 0px -1px 7px;
    height: 117;
    margin-bottom: 20px;
    background-color: #e9e4d500;
}

/* .not-join  .not-card:hover {
    transform: translateY(-6px);
    background: rgba(255, 255, 255, 0.07);
} */

.not-join .not-card h4 {
    font-size: 20px;
    margin-bottom: 10px;
    font-weight: 600;
    color: #f1f1f0;
}

.not-join .not-card p {
    font-size: 18px;
    color: #a7a5a1;
    text-align: justify;
    padding-left: 30px;
    line-height: 1.2;
}

.not-join .not-join-note {
    margin-top: 60px;
    text-align: center;
}

.not-join .not-join-note p {
    color: #9ca3af;
    font-size: 14px;
}

.not-join .point-not {
    display: flex;
    align-items: flex-start;
    gap: 10px;
    font-size: 18px;
    line-height: 1.5;
}

.not-join .point-not i {
    color: #ff2020;
    font-size: 25px;
    margin-top: 4px;
    flex-shrink: 0;
}

.not-join .jion-img img {
    width: 90%;
    margin: auto;
}

.not-join .jion-img h6 {
    color: #ffffff;
    text-align: justify;
    font-size: 20px;
    margin-top: 20px;
}

@media(max-width:990px) {
    .not-join .not-join-header h5::after {
        display: none;
    }

    .not-join .not-join-header h5 {
        color: #f7c71e;
    }

    .not-join .not-join-header h1 {
        font-size: 26px;
        padding-top: 15px;
        margin-bottom: 15px;
    }

    .not-join .mou {
        margin-top: 0px;
    }

    .not-join .not-card h4 {
        font-size: 18px;
    }

    .not-join .not-card {
        /* height: 170px; */
        height: auto;
    }
}

@media (min-width:1200px) and (max-width:1399px) {
    .not-join .not-join-header h1 {
        font-size: 30px;
    }

    .not-join .not-card p {
        font-size: 14px;
    }

    .not-join .not-card h4 {
        font-size: 16px;
    }
}

@media (min-width:1900px) and (max-width:2500px) {
    .not-join .not-join-header h1 {
        font-size: 40px;
    }

    .not-join .not-card p {
        font-size: 22px;
        line-height: 1.3;
    }

    .not-join .not-card h4 {
        font-size: 28px;
    }

    .not-join .jion-img h6 {
        font-size: 30px;
    }
}